<!-- <app-page-header headerTitle="Roles">
  <app-button icon="fa-solid fa-plus" text="Add" (onClick)="goToForm()">
  </app-button>
</app-page-header> -->

<dash-grid-shell
  [config]="shellConfig"
  [excelExport]="true"
  [filterDropdownData]="filterDropdownData"
  headerTitle="Activity-Logger"
  [showAdd]="false"
  ></dash-grid-shell>
  
  <!-- [actionButtons]="actionBtn" -->
  <!-- (actionButtonClick)="actionButtonClick($event)" -->
  <!-- (addClick)="goToForm()" -->